<p-toast [style]="{marginTop: '80px'}"></p-toast>
<p-toolbar>
  <div class="p-toolbar-group-start">
    <p-tabMenu [model]="items" [activeItem]="items[0]">
      <ng-template pTemplate="item" let-item>
        <a class="p-menuitem-link flex justify-content-between align-items-center p-3" [routerLink]="item.url">
          <div>
            <span [class]="item.icon"></span>
            <span> {{ item.label }}</span>
          </div>
        </a>
      </ng-template>
    </p-tabMenu>
  </div>
  <div class="p-toolbar-group-end">
    <p-button label="({{getRole()}})" [link]="true" routerLink="_"></p-button>
    <p-button label="Logout" icon="pi pi-cross" (onClick)="logout()"></p-button>
  </div>
</p-toolbar>
<router-outlet></router-outlet>
